RubyGems Navigation menu

fugue_icons_rails 3.5.4

Fugue icon set for use with Rails 3.1 and 3.2 assets

Gemfile
          gem 'fugue_icons_rails', '~> 3.5.4'
  
  
  
  
  
  
  

install
          gem install fugue_icons_rails
  
  
  
  
  
  
  

Authors:

  • Geoff Garside (Icons by Yusuke Kamiyamane)

Owners:

Total downloads 13,332

For this version 857

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.5.4 - February 9, 2013 (2.03 MB)
  2. 3.4.5 - August 26, 2012 (1.98 MB)
  3. 3.4.0 - May 2, 2012 (1.93 MB)
  4. 3.3.4.1 - March 16, 2012 (1.92 MB)
  5. 3.3.3 - February 13, 2012 (1.91 MB)
Show all versions (13 total)

Runtime Dependencies: